Subject: [TR] How many TR4s are there?

From: Cosmo Kramer <[email-masked]>
Date: Mon, 26 Nov 2012 10:56:29 -0800 (PST)

Happy Holidays List!
 
"Dave" <[email-masked]> wrote:
perhaps it would be
interesting to see how many (true) TR4's there are on this list.  I have one.
 
Well, I know of a white TR4 that was purchased in OHIO from a list member.
The present owner WAS on this list for a short period of time, but dropped off
because he still hasn't gotten the car on the road. It does run (very
roughly). He's very busy with work & hasn't had time to do much work on this
'True TR4'. Now, would that be able to be counted as another TR4 car?
 
I'm
really NOT trying to make things complicated or confusing. 
-Cosmo Kramer

** [email-masked] **

Archive: http://www.team.net/archive